[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=ScreenToGif Portable
AppId=ScreenToGifPortable
Publisher=Nicke Manarin et al & PortableApps.com
Homepage=https://portableapps.com/graphics_pictures/screentogif-portable
Donate=https://www.screentogif.com/donation
Category=Graphics & Pictures
Description=Screen, webcam, and sketchboard recorder and editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesDotNetVersion=6bundle

[Version]
PackageVersion=2.41.2.0
DisplayVersion=2.41.2

[Control]
Icons=1
Start=ScreenToGifPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\ScreenToGif\ScreenToGif.exe
